body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
	color: #fff;
	background: #333;
}
::selection {
	color: #fff;
	background: #333;
}
::-webkit-scrollbar-track {
	background-color: #cacaca;
}
::-webkit-scrollbar {
	width: 8px;
	background-color: #ffffff;
}
::-webkit-scrollbar-thumb {
	background-color: #676767;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	position: absolute;
	z-index: 99;
}
.logo {
	padding: 0 !important;
}
.logo img {
	width: 250px;
	padding: 0;
	margin: 5px 0 0 0;
	display: block;
}
.menu-top {
	padding: 0 !important;
	text-align: right;
}
#author, #author a {
	font-size: 100%;
	text-transform: none;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
}
#side-menu-icon {
	position: fixed;
	top: 25px;
	left: 30px;
	height: 45px;
	width: 45px;
	z-index: 99999;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
#menu {
	cursor: pointer;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 100%;
	border: 2px solid transparent;
	width: 47px;
	height: 47px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
#menu:before {
	position: absolute;
	content: '';
	background: rgba(255, 255, 255, 0.75);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 100%;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
#menu:hover:before {
	-webkit-transform: scale(1.6, 1.6);
	-moz-transform: scale(1.6, 1.6);
	-o-transform: scale(1.6, 1.6);
	transform: scale(1.6, 1.6);
}
#menu p {
	position: absolute;
	content: ' ';
	top: 13px;
	right: 51px;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: .4px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#menu.active p {
	display: none;
}
#menu.active {
	left: 230px;
	top: -25px;
	border-radius: 0;
	background: #6b0000;
}
#menu.active:before {
	display: none;
}
.fmenu2 {
	background: #fff;
	border: 2px solid #ef0000 !important;
}
.fmenu2:before {
	background: rgba(255, 0, 0, 0.18) !important;
	-webkit-transform: scale(1.6, 1.6) !important;
	-moz-transform: scale(1.6, 1.6) !important;
	-o-transform: scale(1.6, 1.6) !important;
	transform: scale(1.6, 1.6) !important;
}
.fmenu2:hover:before {
	-webkit-transform: scale(1.9, 1.9) !important;
	-moz-transform: scale(1.9, 1.9) !important;
	-o-transform: scale(1.9, 1.9) !important;
	transform: scale(1.9, 1.9) !important;
}
.fmenu2.active {
	border: 2px solid transparent !important;
}
#menu span {
	top: 21px;
}
#menu span, #menu span:before, #menu span:after {
	cursor: pointer;
	height: 2px;
	width: 23px;
	background: #444;
	position: absolute;
	display: block;
	content: '';
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#menu span:before {
	-webkit-animation: undo-top .5s forwards;
	-moz-animation: undo-top .5s forwards;
	-o-animation: undo-top .5s forwards;
	animation: undo-top .5s forwards;
}
#menu span:after {
	bottom: -10px;
	-webkit-animation: undo-bottom .5s;
	-moz-animation: undo-bottom .5s;
	-o-animation: undo-bottom .5s;
	animation: undo-bottom .5s;
}
#menu.active span {
	background-color: transparent;
}
#menu.active span:before {
	top: 0;
}
#menu.active span:before {
	background: #fff;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: top-x .5s forwards;
	-moz-animation: top-x .5s forwards;
	-o-animation: top-x .5s forwards;
	animation: top-x .5s forwards;
}
#menu.active span:after {
	background: #fff;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: bottom-x .5s forwards;
	-moz-animation: bottom-x .5s forwards;
	-o-animation: bottom-x .5s forwards;
	animation: bottom-x .5s forwards;
}
@-webkit-keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@-webkit-keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@-webkit-keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@-webkit-keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
@keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
#side-menu {
	display: block;
	position: fixed;
	top: 0px;
	left: 0;
	bottom: 0px;
	width: 260px;
	padding: 40px;
	background: url("../images/menubg.jpg");
	background-size: cover;
	z-index: 999999;
	-webkit-transform: translate(-610px, 0px);
	-moz-transform: translate(-610px, 0px);
	-o-transform: translate(-610px, 0px);
	transform: translate(-610px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu.active {
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu .side-menuin {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	/* overflow-x: hidden; */
	/* overflow-y: scroll; */
}
#side-menu .side-menuin::-webkit-scrollbar-track {
	background-color: #e4e4e4;
}
#side-menu .side-menuin::-webkit-scrollbar {
	width: 2px;
	background-color: #ffffff;
}
#side-menu .side-menuin::-webkit-scrollbar-thumb {
	background-color: #b53f00;
}
#overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 105;
	display: none;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
#overlay.active {
	display: block;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #73b32e;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #73b32e;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	display: block !important;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li > ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	width: 100%;
}
ul.slimmenu li > ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
}
ul.slimmenu li > ul > li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 12px 0;
	margin: 0;
	line-height: 25px;
	font-size: 15px;
	display: block;
	border-top: 1px solid hsla(0, 0%, 100%, 0.3);
	text-decoration: none;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	position: relative;
}
ul.slimmenu li:first-child a {
	border-top: 0px solid hsla(0, 0%, 100%, 0.3);
}
ul.slimmenu li a img {
	width: 70%;
	margin: 15px auto 30px auto;
}
ul.slimmenu li a p {
	font-size: 15px;
	text-align: center;
	line-height: 22px;
	color: #fff;
	letter-spacing: .4px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
ul.slimmenu li a p span {
	display: block;
	background: #fff;
	color: #000000;
	padding: 6px 0;
	margin: 0 0 5px 0;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	margin: 0;
	text-transform: none;
	text-align: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}
ul.slimmenu li ul li a:before, ul.slimmenu li ul li a:after {
	display: none;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li.active a {
	color: #ffffff;
}
ul.slimmenu li a:hover {
	color: #ffffff;
	letter-spacing: 1.5px;
}
ul.slimmenu li.active ul li a {
	color: #333;
}
ul.slimmenu li.active ul li a:hover {
	color: #2d92a2;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 3px;
	z-index: 999;
	width: 35px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle > i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu li ul li .sub-toggle > i {
	color: #fff;
}
ul.slimmenu li ul li .sub-toggle {
	right: 2px;
}
ul.slimmenu > li {}
ul.slimmenu > li:first-child, ul.slimmenu > li.has-submenu + li {
	border-left: 0
}
ul.slimmenu li:last-child svg {
	float: right;
	margin: 6px 0 0 0;
}
.slide-banner {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 60px 0 90px 0;
	background: url("../images/slide.jpg") fixed;
	background-size: cover;
	border-bottom: 1px solid #e48c8c;
}
.slideimg {
	padding: 0 50px 0 70px !important;
}
.slideimg img {
	width: 100%;
}
.slidetext {}
.slidetext1 {
	width: 410px;
	float: right;
	position: relative;
	padding: 50px 0;
	z-index: 2;
}
.slidetext1:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: .4;
	z-index: -1;
	background: url("../images/slidetext1.png") no-repeat;
	background-position: center center;
	background-size: auto 100%;
}
.slidehead {
	font-size: 60px;
	font-weight: 700;
	color: #000;
	text-align: right;
	line-height: 38px;
	letter-spacing: 7px;
	margin: 0;
}
.slidehead .sspan1 {
	font-weight: 400;
	font-size: 42px;
	letter-spacing: 8px;
	line-height: 60px;
	margin-right: -15px;
}
.slidehead .sspan2 {
	color: #ff9200;
	font-size: 62px;
}
.slidehead .sspan3 {
	color: #ffffff;
	font-size: 63px;
}
.slidetext2 {
	float: right;
	width: 305px;
	padding: 0;
	margin: 12% 0 0 0;
}
.slidetext2 img {
	width: 105px;
	float: left;
	margin: 0 15px 0 0;
}
.slidesubhead {
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	color: #fff;
	letter-spacing: 1px;
	font-weight: 700;
	margin: 0;
	padding: 5px 0 7px 0;
}
.slidep {
	font-size: 14px;
	text-align: left;
	line-height: 22px;
	color: #fff;
	letter-spacing: .4px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.slidebtm {
	position: absolute;
	width: 100%;
	padding: 10px 25px;
	background: #fff;
	left: 0;
	bottom: 0;
}
.slidebtmL {
	float: left;
	width: 40%;
}
.slidebtmL ul {
	text-align: left;
	margin: 0;
	padding: 0;
}
.slidebtmL ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.slidebtmL ul li a {
	font-size: 16px;
	text-align: left;
	line-height: 22px;
	color: #444444;
	letter-spacing: .4px;
	font-weight: 400;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.slidebtmL ul li a:hover {
	color: #fb0001;
}
.slidebtmL .tooltip-inner {
	max-width: 400px;
	padding: 5px 13px;
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	background-color: #fb0001;
	border-radius: 3px;
	margin: 0 0 0 20px;
}
.slidebtmL .tooltip.top {
	padding: 5px 0;
	margin: -6px 0 0 -6px;
}
.slidebtmL .tooltip.top .tooltip-arrow {
	border-top-color: #fb0001;
}
.slidebtmR {
	width: 60%;
	float: right;
}
.slidebtmR ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.slidebtmR ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.slidebtmR ul li a {
	font-size: 16px;
	text-align: left;
	line-height: 22px;
	color: #444444;
	letter-spacing: .4px;
	font-weight: 400;
	margin: 0;
	padding: 0 15px;
	position: relative;
	border-left: 1px solid #444444;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.slidebtmR ul li a:hover {
	color: #fb0001;
}
.slidebtmR ul li:first-child a {
	border-left: 0px solid #444444;
}
.slidebtmR ul li:last-child-child a {
	padding: 0 0 0 15px;
}
.about {
	padding: 20px 0;
}
.about hr {
	width: 220px;
	height: 2px;
	margin: 35px auto;
	padding: 0;
	border: none;
	background: #868686;
	opacity: .7;
}
.about .description {
	text-align: center;
	font-size: 17px;
	line-height: 30px;
	padding: 0;
}
.title {
	font-size: 27px;
	line-height: 29px;
	color: #444;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: center;
	font-weight: 500;
	letter-spacing: .4px;
}
.title span {
	font-weight: 700;
}
.description {
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	line-height: 25px;
	margin: 0;
	letter-spacing: .6px;
	padding: 5px 0;
	color: #666;
}
.features {
	padding: 40px 0;
	background: url("../images/bg1.jpg") fixed;
	background-size: cover;
	height: 360px;
}
.features .title2 {
	color: #fff;
}
.title2 {
	font-size: 27px;
	line-height: 29px;
	color: #444;
	margin: 0;
	padding: 0 0 15px 0;
	text-align: left;
	font-weight: 500;
	letter-spacing: .4px;
}
.feapdd {
	padding: 0 20px 0 0 !important;
}
.feapdd2 {
	padding: 0 10px !important;
}
.feapdd3 {
	padding: 0 0 0 20px !important;
}
.feabox {
	padding: 20px !important;
	border: 1px solid #888888;
	margin: 20px 0 0 0;
	z-index: 9;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.feabox:hover {
	background: #fff url("../images/bg.png") no-repeat;
	background-position: bottom center;
	margin-bottom: -200px;
	border: 1px solid #f0f0f0;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
}
.feabox:hover .description {
	color: #666;
	height: 320px;
}
.feabox:hover .feahead {
	color: #333;
}
.feahead {
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	line-height: 25px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0 0 10px 0;
	color: #ffffff;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.feabox .description {
	color: #d2d2d2;
	text-align: justify;
	padding: 0;
	height: 125px;
	overflow: hidden;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.screenshots {
	padding: 40px 0 80px 0;
}
.sspdd {
	margin: 15px 0 0 0;
	padding: 0 30px 0 0 !important;
}
.sspdd2 {
	padding: 0 15px !important;
}
.sspdd3 {
	padding: 0 15px !important;
}
.sspdd4 {
	padding: 0 0 0 30px !important;
}
.sspdd img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.sspdd:hover img {
	-webkit-transform: scale(1.05, 1.05);
	-moz-transform: scale(1.05, 1.05);
	-o-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
}
.support {
	background: #df6a0d;
}
.support a {
	width: 110px;
	display: block;
	margin: -30px auto;
}
.support a img {
	width: 100%;
}
.reviews {
	padding: 80px 0 40px 0;
}
.tespdd {
	padding: 0 10px 0 50px !important;
}
.tespdd2 {
	padding: 0 50px 0 10px !important;
}
.tesbox {
	padding: 0 !important;
}
.tesbox .description {
	text-align: center;
	padding: 0 0 15px 0;
}
.tesbox .description strong {
	color: #444;
}
.teshead {
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	line-height: 25px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0 0 15px 0;
	color: #444;
}
.adleft, .adright {
	position: absolute;
	content: '';
	top: 50%;
	margin: -15px 0 0 0;
	padding: 0;
	width: 30px;
	height: 30px;
	opacity: 1;
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.adleft img, .adright img {
	width: 100%;
}
.adleft {
	left: 0;
}
.adright {
	right: 0;
}
footer {
	position: relative;
	padding: 40px 0 0 0;
	background: #444;
}
footer .title2 {
	color: #fff;
}
.fthead .description {
	padding: 15px 120px 40px 120px;
	text-align: center;
	color: #fff;
	opacity: .8;
}
.fleft {
	margin: 5px 0 0 0;
}
.fleft .description, .fleft .description a, .fleft .description a:hover, .fleft .description a:focus {
	color: #fff;
}
.fleft .description svg {
	margin: 0 10px 0 0;
}
.social {
	margin: 15px 0 0 0;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
.social li {
	list-style: none;
	margin: 0;
	border: none !important;
	padding: 0 !important;
	display: inline-block !important;
	text-align: left;
	width: auto !important;
}
.social li a {
	display: block;
	color: #fff;
	background: #7d7d7d;
	font-size: 13px;
	margin: 0 5px 0 0;
	padding: 0;
	border-radius: 25px;
	width: 30px;
	height: 30px;
	line-height: 32px;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li a:hover {
	color: #fff;
}
.social li:nth-child(1) a:hover {
	background: #143f9a;
}
.social li:nth-child(2) a:hover {
	background: #ff5200;
}
.social li:nth-child(3) a:hover {
	background: #ff001b;
}
.social li:nth-child(4) a:hover {
	background: #cd2129;
}
.social li:nth-child(5) a:hover {
	background: #007bb6;
}
.social li:nth-child(6) a:hover {
	background: #55acef;
}
.fright {
	padding: 0 0 0 30px !important;
}
.ffrompdd {
	padding: 5px !important;
}
.fright form {
	margin: 0;
	padding: 0;
}
.fright input, .fright textarea {
	width: 100%;
	border: none;
	outline: none;
	margin: 0;
	padding: 10px;
	font-size: 14px;
	letter-spacing: .4px;
	line-height: 30px;
	border-radius: 5px;
	opacity: 1;
	color: #fff;
	background: rgba(255, 255, 255, 0.15);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fright input:focus, .fright textarea:focus {
	background: rgba(255, 255, 255, 0.1);
}
input[type=submit] {
	background: #ffffff;
	width: 25%;
	text-transform: uppercase;
	font-weight: 500;
	color: #444444;
}
.fright form ::-webkit-input-placeholder {
	color: #fff;
}
.fright form ::-moz-placeholder {
	color: #333;
}
.fright form :-ms-input-placeholder {
	color: #333;
}
.fright form :-moz-placeholder {
	color: #333;
}
.f-copy {
	padding: 15px;
	margin: 40px 0 0 0;
	position: relative;
	background: #333;
}
.f-copy p {
	color: #b9b9b9;
	font-size: 13px;
	line-height: 47px;
	font-weight: 300;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy p a, .f-copy p a:hover, .f-copy p a:focus {
	color: #ffffff;
}
.f-copy .flogo {
	text-align: right;
}
.f-copy .flogo img {
	width: 90px;
	margin: 0;
	display: inline-block;
}
.to-top {
	position: fixed;
	z-index: 9;
	bottom: 15px;
	right: 15px;
	display: none;
}
.to-top a.back-to-top {
	display: block;
	text-align: center;
	color: #ef0000;
	font-size: 17px;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 25px;
	background: rgb(255, 255, 255);
	border: 2px solid #ef0000;
	opacity: 0.7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
	opacity: 1;
}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 990px) {}
@media only screen and (max-width: 765px) {}
@media only screen and (max-width: 480px) {}
